
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
  
 
<style>
body, html {
    height: 100%;
    margin: 0;
	font: 400 15px/1.8 "Lato", sans-serif;

}

p{
    color:#ffffff;
    font-family:'Roboto';font-size: 14px;
    /*text-transform: uppercase;*/
}
table{
    border:none;
}
th, tr, td{
    border:none;
}
/*td {
    background-color: white;
    color: black;
    border: 2px solid #4CAF50; 
    border-radius: 5px;
}*/

.td3d {

    padding: 15px 25px;
    text-align: center;
    cursor: pointer;
    outline: none;
    color: black;
    background-color: #ffffff;
    border: solid;
    border-radius: 15px;
    border: 2px solid #4CAF50; 
    border-color: #2780e3;
    /*box-shadow: 2px 4px #7fb1e9;*/
}

.bg {
    background-color:#2780e3;
}

.bg2{
    background-color:#dc6e28;
}

.bg3{
    background-color:#ffffff;
}

.bg4{
    background-color:#77c75d;
}

.nonetd{
    border:none;
}

</style>
    <script src="js_bando/jquery-3.1.1.min.js"></script>
    <script src="js_bando/highcharts.js"></script>
    <script src="js_bando/highcharts-3d.js"></script>
    <script src="js_bando/exporting.js"></script>
    <script src="js_bando/export-data.js"></script>
    <script src="js_bando/data.js"></script>
    <script src="js_bando/TNN1.js"></script>
    <script src="js_bando/TNN2.js"></script>
</head>

<body>
    
   
                <table width="100%" height="100%" style="padding:0px; " border="1">
                    <tr width="100%" border="0">
                      
                        <td style="border:1px solid black; border-radius:5px; border-color:#5994d5">
                            <table width="100%" height="100%" style="padding:0px;" border="1">
                                <tr height="20%">
                                    <td width="50%">
                                        <div id="containerTNN_2" style="min-width: 200px; height: 180px; margin: 0 auto"></div>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <div id="containerTNN_1" style="min-width: 200px; height: 180px; margin: 0 auto"></div>
                                      
                                    </td>
                                </tr>
                            </table>
                        
                    </tr>
                </table>
          

</body>
</html>
